;基本信息
[General]
Name=繁體中文
Version=3.5.0.2120
Author=Roamb
Date=2012-08-06
LanguageID=0x0404

;主菜单开始
[Menu]
NFile=檔案(&F)
NAddNew=新建(&N)
NAddNewBlank=空白頁(&B)
NAddNewHomePage=主頁(&H)
NAddNewCurrentPage=複製當前頁(&C)
NOpenFile=打開文件(&O)
NSavaAsImage=另存為圖片
NSaveImgSimpFrame=模式一(單框架)
NSaveImgCurrScreen=模式二(當前屏)
NSaveAs=另存為(&S)
NPageSetup=頁面設置(&U)
NPrintView=打印預覽(&V)
NPrint=打印(&P)
NSend=發送(&E)
NSendEMailPage=電子郵件頁面(&P)
NSendEMailLink=電子郵件鏈接(&L)
NSendDesktopLink=桌面快捷方式(&S)
NImport=導入和導出(&I)
NCloseCurrent=關閉當前窗口(&C)
NAllClose=關閉全部窗口
NAttribute=屬性(&R)
NOffline=脫機工作(&W)
NQuickExit=快速退出-不保存
NExit=退出(&E)

NEdit=編輯(&E)
NOpenNewlyOne=撤銷最後關閉
NNewlyCloseList=可撤銷關閉列表
NCut=剪切(&T)
NCopy=複製(&C)
NPaste=粘貼(&P)
NSelectAll=全選(&A)
NFind=查找(在當前頁)(&F)
NAddressSetFocus=地址欄獲焦點
NDocmentSetFocus=網頁文檔獲焦點
NCleanCurrentAD=清除當前飄浮及彈出廣告

NView=檢視(&V)
NToolCote=工具欄(&T)
NMainMenuCote=菜單欄(&M)
NSearchCote=搜索欄(&S)
NSideCote=側邊欄(&D)
NFavoritCote=收藏欄(&F)
NStatusBarCote=狀態欄(&U)
NStatusBarExtendCote=狀態欄擴展(&E)
NFontSize=文字大小(&X)
NFontLargest=最大(&G)
NFontLarger=較大(&L)
NFontMiddle=中(&M)
NFontSmaller=較小(&S)
NFontSmallest=最小(&A)
NPageView=網頁縮放(&Z)
NPageView50=50%
NPageView75=75%
NPageView100=100%
NPageView125=125%
NPageView150=150%
NPageView200=200%
NPageView400=400%
NRefresh=刷新(&R)
NRefreshAll=全部刷新(&A)
NStop=停止(&P)
NStopAll=全部停止(&O)
NPageTop=到網頁文檔頭(&H)
NPageBottom=到網頁文檔尾(&B)
NTabPrevious=前一標籤(&Q)
NTabNext=後一標籤(&Q)
NSource=源文件(&C)

NFavorit=收藏(&A)
NFavoriteAdd=添加到收藏夾

NGroup=群組(&G)

NTools=工具(&T)
NCleanHistoryRecord=清除歷史記錄(&C)
NCleanAddressHistory=清除地址欄歷史(&D)
NCleanSearchHistory=清除搜索欄歷史(&S)
NCleanSkimHistoryMenu=清除流覽歷史菜單(&M)
NCleanSkimHistory=清除流覽歷史(&H)
NCleanCache=清除緩存(&B)
NCleanCookies=清除Cookies(&C)
NCleanTempDir=清空臨時目錄(&T)
NCleanFavoriteDir=清空收藏夾(&F)
NCleanRecentDir=清除最近流覽的文檔(&R)
NCleanAll=全部清除(&A)
NAdviseFilter=廣告過濾(&A)
NAdviseFlipWindow=啟用彈出窗口過濾(&P)
NAdviseFloat=啟用漂浮廣告過濾(&W)
NAdviseFlash=啟用Flash過濾(&F)
NContentControl=內容控制(&T)
NContentImage=禁止下載圖像(&I)
NContentVideo=禁止下載視頻(&V)
NContentSound=禁止播放聲音(&S)
NContentJava=禁止運行Java(&J)
NContentScripts=禁止運行Scripts(&R)
NContentActiveX=禁止下載ActiveX(&X)
NProxy=代理服務器(&P)
NSetProxy=設置并使用自己的代理
NUseIEProxy=使用IE代理設置
NNoUseProxy=不使用代理
NToolsMore=更多工具
NTabLock=鎖定標籤(&L)
NUnLockWebPage=解除鼠標左右鍵限制
NCurrNoSilent=當前頁非安靜方式瀏覽(&V)
NFullForm=智能填表
NGetScreen=區域截屏(&P)
NToolsSystem=系統工具
NToolsMyComputer=我的電腦
NToolsMyDocument=我的文檔
NToolsExplorer=資源管理器
NToolsNotepad=記事本
NToolsMspaint=畫圖
NToolsControlPanel=控制麵板
NToolsAddDeleteControl=添加/刪除程序
NToolsCommandLine=命令提示符
NToolsRegedit=註冊表編輯器
NDefBrowser=默認流覽器(&D)
NDefBrowserSetRoamb=設置漫遊為默認流覽器
NDefBrowserSetIE=設置IE為默認流覽器
NSkin=皮膚(&S)
NSkinManage=管理皮膚(&M)
NSkinGetMore=獲取更多皮膚(&G)
NLanguage=語言(&L)
NLanguageAutoSelect=自動選擇(&A)
NOptionRoam=漫遊設置中心(&O)
NOptionInternet=Internet 選項(&I)

NHelp=幫助(&H)
NHelpLocal=幫助(&H)
NHelpOnline=在綫幫助(&O)
NBrowserHomePage=漫遊主頁(&W)
NBrowserBBS=漫遊論壇(&F)
NBrowserBlog=官方博客(&B)
NWebNavigation=網址導航(&D)
NSustain=捐助(&S)
NRepairRoam=修復流覽器(&R)
NUpdate=在綫升級(&U)
NReportBUG=報告錯誤(&E)
NReportAdvice=反饋建議(&P)
NAbout=關於我們(&A)

;工具欄開始
[Button]
ToolButtonMinimize.Hint=最小化
ToolButtonWindowState.Hint=最大化/恢復
ToolButtonClose.Hint=關閉

TBGoBack.Hint=後退||0
ToolButtonForward.Hint=前進||0
ToolButtonStop.Hint=左鍵單擊：停止\n右鍵單擊：全部停止||0
ToolButtonRefresh.Hint=左鍵單擊：刷新\n右鍵單擊：全部刷新||0
ToolButtonHome.Hint=主頁||0
ToolButtonCancel.Hint=左鍵單擊：撤銷關閉\n右鍵單擊：顯示可撤銷列表||0
ToolButtonGOBtn.Hint=訪問網頁||0
ToolButtonSearchBtn.Hint=搜索||0

ToolButtonSideCote.Hint=側邊欄||0

ToolButtonTabNew.Hint=左鍵單擊：新建空白標籤\n右鍵單擊：顯示標籤列表||0
ToolButtonAutoHint.Hint=記事提醒||0
ToolButtonFlash.Hint=屏蔽/取消屏蔽Flash||0
ToolButtonWebMode.Hint=目前狀態：完整模式||0

[TaskBar]
TaskBarBtnTip1=新建空白標籤
TaskBarBtnTip2=配置中心
TaskBarBtnTip3=關閉所有標籤

[Upgrade]
ProgTitle=在線升級
LabelTitleText=歡迎使用在線更新工具
LabelHelpText=這個工具將幫助您：
LabelHelpFirstText=檢測是否有可用的升級更新內容
LabelHelpSecondText=下載并安裝可用的升級組件
LabelDescriptionText=升級過程視網絡情況而定，請您耐心等待
LabelCloseTimeText=%s秒后程序將自動退出
LabelFileText=單個進度
LabelAllText=總體進度
CheckBoxRunMainText=更新完成后運行主程序
LabelGetInstallText=如果無法下載，請點此獲取最新安裝包
ButtonQuitText=退出

LabelLinkStatus1=正在檢測網絡配置，請稍候
LabelLinkStatus2=正在連接到服務器，請稍候
LabelLinkStatus3=無法連接到網絡，請確認網絡配置是否正確
LabelLinkStatus4=正在檢查是否有新版本，請稍候
LabelLinkStatus5=正在下載最新的更新組件
LabelLinkStatus6=即將更新升級組件，稍候將自動重啟
LabelLinkStatus7=下載最新的更新組件失敗，請稍候再嘗試更新
LabelLinkStatus8=正在下載%s文件，請稍候
LabelLinkStatus9=下載%s文件失敗，請稍候再嘗試更新
LabelLinkStatus10=正在準備更新組件，請稍候
LabelLinkStatus11=正在更新%s文件
LabelLinkStatus12=已升級到最新版本，點退出按鈕退出更新程序
LabelLinkStatus13=目前沒有需要更新的組件，已經是最新版本
LabelLinkStatus14=下載配置文件失敗，請稍候再嘗試更新

TipsTitleText=漫遊瀏覽器在線升級提示
LabelVerText=發現新版本%s，是否立即升級？
LabelTipsCapText=提示：在升級過程中主程序將退出
ButtonUpdateText=立即升級

[Uninstall]
ProgTitle=漫遊瀏覽器卸載程序
FinishBtnCaption=完成
DelWindowTitle=正在刪除

TitleLabel1=卸載程序正在運行，請稍後...
TitleLabel2=卸載完成

StatusLabel1=正在卸載
StatusLabel2=配置信息錯誤，卸載失敗
StatusLabel3=正在檢測程序使用情況，請稍後...
StatusLabel4=漫遊瀏覽器正在運行中，請您關閉后再運行該卸載程序!
StatusLabel5=正在刪除程序文件:
StatusLabel6=正在删除文件夾
StatusLabel7=正在删除快捷方式
StatusLabel8=正在删除註冊表殘留
StatusLabel9=卸載完成，單擊完成按鈕退出卸載程序。

TipsTitle=卸載漫遊瀏覽器
TipsMessage=您確定要卸載漫遊瀏覽器及其所有組件嗎?